birthdate: '0000-11-24'
birthplace: Chiba Prefecture, Japan
discography:
- catalog: COKM-44694
  date: '2023-11-20'
  link: album/135050
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Kono Koi no Kai wo Kotaenasai / Hayate Hisakawa (CV: Rika Nagae), Aiko Takamori
      (CV: Yuki Kaneko), Riamu Yumemi (CV: Sena Hoshiki), Ranko Kanzaki (CV: Maaya
      Uchida), Izumi Ohishi (CV: Saeko Oki)'
    ja: この恋の解を答えなさい / 久川颯(CV:長江里加)、高森藍子(CV:金子有希)、夢見りあむ(CV:星希成奏)、神崎蘭子(CV:内田真礼)、大石泉(CV:大木咲絵子)
    ja-latn: 'Kono Koi no Kai wo Kotaenasai / Hayate Hisakawa (CV: Rika Nagae), Aiko
      Takamori (CV: Yuki Kaneko), Riamu Yumemi (CV: Sena Hoshiki), Ranko Kanzaki (CV:
      Maaya Uchida), Izumi Ohishi (CV: Saeko Oki)'
  type: game
- catalog: COCC-18166
  date: '2024-02-28'
  link: album/136391
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA MASTER Pajamas Jama & Kono Koi no Kai wo Kotaenasai
    ja: THE IDOLM@STER CINDERELLA MASTER パジャマジャマ ＆ この恋の解を答えなさい
    ja-latn: THE IDOLM@STER CINDERELLA MASTER Pajamas Jama & Kono Koi no Kai wo Kotaenasai
  type: game
- catalog: COKM-44860
  date: '2024-02-29'
  link: album/137095
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Subaru (M@STER VERSION) / Izumi Ohishi (CV: Saeko Oki), Yuuki Otokura (CV:
      Yuki Nakashima), Riina Tada (CV: Ruriko Aoki), Yukari Mizumoto (CV: Akane Fujita),
      Nao Kamiya (CV: Eriko Matsui)'
    ja: スバル (M@STER VERSION) / 大石泉(CV:大木咲絵子)、乙倉悠貴(CV:中島由貴)、多田李衣菜(CV:青木瑠璃子)、水本ゆかり(CV:藤田茜)、神谷奈緒(CV:松井恵理子)
    ja-latn: 'Subaru (M@STER VERSION) / Izumi Ohishi (CV: Saeko Oki), Yuuki Otokura
      (CV: Yuki Nakashima), Riina Tada (CV: Ruriko Aoki), Yukari Mizumoto (CV: Akane
      Fujita), Nao Kamiya (CV: Eriko Matsui)'
  type: game
- catalog: COCC-18178
  date: '2024-07-17'
  link: album/140051
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER HEART TICKER! 08 Subaru
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER HEART TICKER! 08 スバル
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER HEART TICKER! 08 Subaru
  type: game
- catalog: SACX-1104~5
  date: '2025-04-26'
  link: album/148529
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT STAGE 10th ANNIVERSARY TOUR Let's
      AMUSEMENT!!! TOKYO
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT STAGE 10th ANNIVERSARY TOUR Let's
      AMUSEMENT!!! TOKYO
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT STAGE 10th ANNIVERSARY TOUR
      Let's AMUSEMENT!!! TOKYO
  type: bonus
- catalog: COKM-45738
  date: '2025-04-29'
  link: album/149211
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Morgana (M@STER VERSION) / Izumi Ohishi (CV: Saeko Oki), Makino Yagami (CV:
      Yui Ninomiya), Nanami Asari (CV: Honoka Inoue)'
    ja: Morgana (M@STER VERSION) / 大石泉(CV:大木咲絵子)、八神マキノ(CV:二ノ宮ゆい)、浅利七海(CV:井上ほの花)
    ja-latn: 'Morgana (M@STER VERSION) / Izumi Ohishi (CV: Saeko Oki), Makino Yagami
      (CV: Yui Ninomiya), Nanami Asari (CV: Honoka Inoue)'
  type: game
- catalog: COCC-18293~5
  date: '2025-05-14'
  link: album/147585
  reprint: false
  roles:
  - Talk
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA MASTER 070-072 -COOL SELECTION-
    ja: THE IDOLM@STER CINDERELLA MASTER 070-072 -COOL SELECTION-
    ja-latn: THE IDOLM@STER CINDERELLA MASTER 070-072 -COOL SELECTION-
  type: game
- catalog: SACX-1115~6
  date: '2025-09-06'
  link: album/152689
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA MASTER EVERAFTER
    ja: THE IDOLM@STER CINDERELLA MASTER EVERAFTER
    ja-latn: THE IDOLM@STER CINDERELLA MASTER EVERAFTER
  type: game
- catalog: COCC-18249
  date: '2025-09-17'
  link: album/152158
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER CRYSTAL QUALIA 09 Morgana
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER CRYSTAL QUALIA 09 Morgana
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER CRYSTAL QUALIA 09 Morgana
  type: game
featured_on: []
info:
  Birthdate: Nov 24
  Birthplace: Chiba Prefecture, Japan
  Credited works: 9 albums in database
  Credits:
  - 9 vocals
  - 5 starring
  - 1 talk
  Units: &id001
  - link: artist/32294
    names:
      en: CINDERELLA GIRLS
      ja: CINDERELLA GIRLS
link: artist/60303
meta:
  added_date: 2023-11-20T21:01
  edited_date: 2025-10-17T01:26
  fetched_date: 2026-01-09T09:32
  ttl: 86400
  visitors: 421
name: Saeko Oki
name_real: 大木 咲絵子
name_trans: おおき さえこ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/30/60303/60303-1700542917.jpg
picture_small: https://thumb-media.vgm.io/artists/30/60303/60303-1700542917.jpg
sex: female
type: Individual
units: *id001
vgmdb_link: https://vgmdb.net/artist/60303?perpage=99999
websites:
  Official: []
